{
  "name": "核源鐵鎬",
  "sortnum": 2,
  "category": "justdirethings:tools",
  "icon": "justdirethings:ferricore_pickaxe",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "核源鐵鎬耐久度和效率並重，在能力上略強於鐵鎬。它接受各種能力，可以此增強其挖掘功能。"
    },
    {
      "type": "patchouli:crafting",
      "recipe": "justdirethings:ferricore_pickaxe",
      "text": "核源鐵鎬的配方"
    }
  ]
}
